# Function getVerifySignatureAccounts

- getVerifySignatureAccounts(wormholeProgramId, payer, signatureSet, vaa): VerifySignatureAccounts

- #### Parameters

  - ##### wormholeProgramId: PublicKeyInitData

  - ##### payer: PublicKeyInitData

  - ##### signatureSet: PublicKeyInitData

  - ##### vaa: VAA<PayloadLiteral>

  #### Returns VerifySignatureAccounts

  - Defined in utils/instructions/verifySignature.ts:156

Generated using TypeDoc